body{
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #212121;
	background: #fafafa;
    padding: 0px;
    
}

a{
	color:#1c3ea3;
	text-decoration: none;
    background-color: transparent;
	
}
	a:hover{
		color:#1c3ea3;
		/*font-weight: bold;*/
		text-decoration: underline;
	}

h2, .h2 {
	font-size: 48px;
	color: black;
}
h3, .h3 {
    font-size: 32px;
	font-weight: bold;
	margin-bottom: 32px;
}
h4, .h4{
	font-size: 24px;
	font-weight: bold;
}
h5, .h5{
	font-size: 16px;
	font-weight: bold;
}

.row{   margin-right: 0px; margin-left: 0px;}


.container-fluid {
    width: 100%!important;
    padding-right: 0px;
    padding-left: 0px;
}

.text-muted{
	color: #212121!important;
	font-size: 12px;
    font-weight: bold;
}
.nav a{text-decoration: none!important; text-transform: uppercase;}
.nav a:hover {text-decoration: none!important;}

.descripcion{
	padding: 32px 0px;
}
.descripcion p{
	font-size: 19px;
}




/*header*/
header{
/*    background-color: #212121;*/
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    position:absolute;
    top:0; left:0; right:0;
    z-index:10;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
    header svg{
        fill: #fafafa;
        /*height: 80px;*/
    }
        header svg path{
            fill: #fafafa;
        }
    header nav{
        -webkit-box-flex:1;
            -ms-flex-positive:1;
                flex-grow:1;
    }
        header nav ul{
            margin:0;
            list-style:none;
            display:-webkit-box;
            display:-ms-flexbox;
            display:flex;
            -webkit-box-pack: justify;
                -ms-flex-pack: justify;
                    justify-content: space-between;
            padding:0 5%;
        }
        header nav li{
            padding:16px;
			color: #fafafa;
        }

.secundario {margin-top: 0px;}
	.secundario i {
		font-size:16px;
		width: 24px;
}

.navbar-light .navbar-toggler{
	padding: 0px;  
	border: none!important;
}
.navbar-expand-sm .navbar-collapse{justify-content: space-between;margin-left: 64px;}
.navbar{padding-left: 0px;}

label{
	 margin-bottom: 7px;
    font-weight: bold;
    text-transform: uppercase;
}

/*Boton */
.button {
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px;
    background: #212121;
    color: #fafafa;
    border: solid 1px #212121;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .3s all;
    transition: .3s all;
    cursor: pointer;
    text-decoration: none!important;
    min-width: auto;
    max-width: 305px;
    height: 83px;
}

.button--small {
    height: auto;
    max-width: 250px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.button--negro{background:#212121;color:#fafafa}
.button:visited {
    color: #fafafa;
}

.button:hover {
    background-color: #fafafa;
    color: #212121;
    border: solid 1px #212121;
}
	
.card{margin-bottom: 16px;margin-top: 16px;}


.card{background:#fafafa;}

.card-body{
	padding: 0px;
}
	
.card-img, .card-img-top{margin-bottom: 16px;}
.form-control {
    color: #212121;
    padding: 8px 8px;
	border: 1px solid #21212175;
	border-radius: 0px;
	background: #fafafa;
}






/**/
.bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }



.carousel-item > img{
	height: 36rem;
	top:-64px;
	z-index: -1;
}

.carousel-inner::after {
    display: block;
    clear: both;
    content: "";

	background: -webkit-gradient(linear,left top,left bottom,from(rgba(33,33,33,0)),color-stop(70%,rgba(33,33,33,.2)),to(rgba(33,33,33,.75)));
    background: linear-gradient(180deg,rgba(33,33,33,0) 0,rgba(33,33,33,.2) 70%,rgba(33,33,33,.75) 100%);
    position: sticky; 
    width: 100%;
	height: 100%
}

.carousel-control-prev, .carousel-control-next{
	width: 5%;
	color: #fafafa;
	opacity: 1;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
	width: 24px;
	height: 24px;
}


.carousel {
	position: sticky; 
}



.btn-slider {
    color: #fafafa!important;
	text-decoration: none!important;
    /* background-color: #007bff; */
    /* border-color: #007bff; */
    display: inline-block;
	font-size: 16px;
    font-weight: bold;
	text-transform: uppercase;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    line-height: 1.5;

    /*transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;*/
}

.btn-slider a:hover{
	color:#fafafa25!important;
	text-decoration: none!important;
}


.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 64px;
    z-index: 10;
    padding-top: 16px;
    padding-bottom: 16px;
    color: rgb(255, 255, 255);
    text-align: center;
	bottom: 3rem;
    z-index: 10;
}
.carousel-caption h2{
    text-shadow: 0 2px 4px rgba(33,33,33,.75);
	color:#fff;
    font-weight: normal;
}


.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 8px;
    height: 8px;
    margin: 8px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fafafa;
    background-clip: padding-box;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    opacity: .5;
    transition: opacity 0.6s ease;
	border-radius: 8px;
	margin-bottom: 16px;
}

.carousel{margin-bottom: 0px;
}
.carousel-item{
	margin-top: 64px;
	background:
    linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73)),;
}
/**/


/**/
.info-profesor{
	margin-left: 16px;
}
/**/


@media (min-width: 1200px){
.container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
  max-width: 100%;
  padding-right: 64px;
  padding-left: 64px;

}
}


@media only screen and (min-width: 945px){
.faculty-prof .card{
    /*width: 15rem;*/
}
}

@media only screen and (min-width: 1200px){
.faculty-prof .card{
    /*width: 18rem;*/
}
}
@media only screen and (min-width: 768px){   
.container-contenido{ /*margin-top: 64px;*/}
}
.container, .container-sm, .container-md {
    max-width: 720px;
}
.imgp{
    width: 100%;
}
.blog-header {
    line-height: 1;
    /*border-bottom: 0.5px solid #fafafa;*/
    background-color: #fafafa;
}

.c-navigation__container {
  width: 100%;
  -webkit-transition: top ease-in-out 0.2s;
  transition: top ease-in-out 0.2s;
}

@media only screen and (min-width: 48em) {
  .c-navigation__container {
        position: relative;
        position: fixed;
        z-index: 999999999999999;
        top: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
	    padding: 8px;
     /*background-color: #fafafa;*/
        -webkit-box-shadow: 0 2px 6px 0 rgba(33, 33, 33, 0.18);
                box-shadow: 0 2px 6px 0 rgba(33, 33, 33, 0.18);
      
      
  }
    .bg-blanco{background-color: #fafafa;}
}

body.toolbar-tray-open.toolbar-fixed .c-navigation__container {
  margin-top: 0;
}
.seccion p{ font-size: 16px;}
.contenido .seccion{ 
   margin: 32px 0px;
    /*border-bottom: 1px solid #e5e5e5;
    background-color: #fafafa;*/
}
.seccion-pm{ 
    border-bottom: 0px!important;
    margin-top: 0px!important;
}
.contenido div{}
.titulo-centro{ 
    text-align: center;
    background-color: #fafafa;
}
.element-centro{ justify-content: space-around !important;}
.nav-scroller {
    margin-bottom: 0px !important;
}


/**
 * Footer
 */
.c-footer {
  position: relative;
  z-index: 2;
  display: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  /* padding: 0 16px; */
  background: #212121;
  -webkit-box-shadow: 0 -1px 3px 0 #212121;
          box-shadow: 0 -1px 3px 0 #212121;
    color: #fafafa;
	padding: 0px 64px;	
}
.c-footer a{ 
  color: #fafafa;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer {
    display: block;
    background-color: #212121;
  }
}

.c-footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
  background-color: #212121;
}

.c-footer__container--bottom {
  width: 100%;
  max-width: 100%;
  padding: 7px 0 13px;
  border-top: solid 1px #dedede;
  background-color: #212121;
}

.c-footer__row {
  font-family:'Raleway', sans-serif;
  font-weight: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 100%;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer__row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
     background-color: #212121;
  }
}

@media only screen and (min-width: 1px) {
  .c-footer__column {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 32px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer__column {
    width: 33%;
    padding-bottom: 0;
    background-color: #212121;
  }
}

@media only screen and (min-width: 64em) {
  .c-footer__column {
    width: 26%;
    padding-bottom: 0;
    background-color: #212121;
  }
}

.c-footer__column--padding-top {
  padding-top: 17px;
  background-color: #212121;
}

.c-footer__logo {
  line-height: 0;
  padding-bottom: 4px;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer__logo {
    max-width: 212px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 64em) {
  .c-footer__logo {
    max-width: 191px;
    background-color: #212121;
  }
}

.c-footer__logo .c-navigation-logo.c-navigation-logo--desktop {
  line-height: 0;
  padding: 0;
  background-color: #212121;
}

.c-footer__logo svg {
  width: 100%;
  background-color: #212121;
}

.c-footer-subtitle {
	font-family: 'Raleway', sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 25px 0 0;
  letter-spacing: -1px;
  text-transform: uppercase;
  color: #212121;
  background-color: #212121;
}

.c-footer-title {
	font-family: 'Raleway', sans-serif;
  font-weight: 600;
  line-height: 1.2;
  text-align: left;
  color: #212121;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-title {
    font-size: 18px;
    padding-bottom: 10px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-title {
    font-size: 13px;
    padding-bottom: 0;
    background-color: #212121;
  }
}

.c-footer-text {
	font-family: 'Raleway', sans-serif;
  font-weight: 100;
  line-height: 1.2;
  text-align: left;
  color: #212121;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-text {
    font-size: 16px;
    padding-bottom: 10px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-text {
    font-size: 13px;
    padding-bottom: 0;
    background-color: #212121;
  }
}

.c-footer-text a, .c-footer-text a:hover, .c-footer-text a:visited {
  font-weight: bold;
  display: inline-block;
  color: #212121;
  border-bottom: solid 1px #212121;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  background-color: #212121;
}

.c-footer-text a:hover {
  border-bottom-color: transparent;
  background-color: #212121;
}

.c-footer-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 4px 0 18px;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-social {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-social {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
            background-color: #212121;
  }
}

.c-footer-social li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 11px;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-social li {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 48px;
    height: 48px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-social li {
    width: 24px;
    height: 24px;
    background-color: #212121;
  }
}

.c-footer-social img {
  line-height: 0;
  display: block;
  opacity: 1;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-social img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -ms-transform: scale(1);
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-social img, .col-int-der>.social-links img {
    -webkit-transform: scale(0.65);
    transform: scale(0.65);
    -ms-transform: scale(0.65);
    /*background-color: #212121;*/
  }
}

.c-footer-social img:hover {
  opacity: 0.75;
  background-color: #212121;
}

.c-footer-news     {
	font-family: 'Raleway', sans-serif;
    font-size: 16px!important;
    font-weight: 400;
    line-height: 1.5;
    background-color: #212121;
	padding: 8px!important
}

@media only screen and (min-width: 1px) {
  .c-footer-news {
    font-size: 16px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-news {
    font-size: 13px;
    background-color: #212121;
  }
}

.c-footer-news a {
  color: #fafafa;
  border-bottom: solid 1px transparent;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  background-color: #212121;
}

.c-footer-news a:hover {
  color: #a3a3a3;
  border-bottom-color: #a3a3a3;
  background-color: #212121;
}

.c-footer-news span {
  padding: 0 7px;
  background-color: #212121;
}
#accordion .btn-link{
  color: #45474d;
    
}
.c-footer-link {
  position: relative;
 font-family: 'Raleway', sans-serif;
  font-weight: 600;
  line-height: 1.54;
  display: block;
  text-align: left;
  color: #212121;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-link {
    font-size: 16px;
    padding-bottom: 4px;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-link {
    font-size: 13px;
    padding-bottom: 2px;
    background-color: #212121;
  }
}

.c-footer-link:after {
  display: inline-block;
  width: 16px;
  height: 13px;
  content: '';
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='9px' height='9px' viewBox='0 0 9 9' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='EI/Footer/Desktop' transform='translate(-744.000000, -25.000000)' fill='%23000000'%3E%3Cg id='Group-18'%3E%3Cg id='2' transform='translate(575.000000, 19.000000)'%3E%3Cpolygon id='icon' points='171.875 6.667 177.283 6.667 177.283 12.075 176.217 12.075 176.217 8.5 169.925 14.792 169.158 14.025 175.45 7.733 171.875 7.733'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: #212121;
}

.c-footer-rights {
font-family: 'Raleway', sans-serif;
  line-height: 1.77;
  text-align: left;
  color: #fafafa;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-rights {
    font-size: 16px;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-rights {
    font-size: 13px;
    background-color: #212121;
  }
}

.c-footer-rights a {
  /*margin-left: 8px;*/
  padding: 8px 8px 0;
  color: #fafafa;
  border-bottom: solid 1px #212121;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
  background-color: #212121;
}

.c-footer-rights a:hover {
  color: #fafafa75;
  border-bottom-color: transparent;
  background-color: #212121;
}

@media only screen and (min-width: 1px) {
  .c-footer-rights--links {
    width: 100%;
    text-align: center;
    background-color: #212121;
  }
}

@media only screen and (min-width: 48em) {
  .c-footer-rights--links {
    width: auto;
    text-align: right;
    background-color: #212121;
  }
}
.logo-tec-negro img, .logo-tec-negro2 img {
    height: 40px;
}
.logo-tec-negro div{
    height: 40px;
    width: 150px;
    margin-left: auto; 
    margin-right: auto;
}
.logo-tec-negro2 div{
    height: 45px;
    width: 150px;
    margin-left: auto; 
    margin-right: auto;
}
.logo-tec-negro2{
    padding: 0px!important;
    display: none;
}
.logo-tec-negro div i, .logo-tec-negro2 div i{
 visibility: hidden;   
}
.cambiar-idioma-header{
    margin-bottom: 0;
    font-size: small;
    background-color: #fafafa;
}
.txt-centrado{ text-align: center;}

.circulo {
    height: 50px;
    width: 50px;
    background-color: #1c3ea3;
    border-radius: 50%;
    display: inline-block;
    line-height: 3;
    color: #fafafa;
    text-align: center;
    margin-left: auto; 
    margin-right: auto;

}

select.form-control.form-control-lg icon{margin-right: 16px;padding-right: 16px;}
select icon {margin-right: 16px;padding-right: 16px;}

.card-title {
    margin-bottom: 16px;
}
.card-nombre{
  border-bottom: solid 1px #1c3ea3;
    padding: 16px 0px;
	
}
.card-nombre a{
	text-decoration: none!important;
}

.card-nombre:hover{
  color: #1c3ea3;
  text-decoration: none!important;
}
	
.card-tabla{
    width: 100%; 
    border-collapse: collapse; 
    border-style: none; 
    margin-left: auto; 
    margin-right: auto;
}
.tab-nombre{
    width: 90%;
}
	.tab-nombre a{
		  color: #1c3ea3;
  	text-decoration: none;
	}
	
}
.tab-go-info{
    width: 6%; 
    text-align: right; 
    vertical-align: middle;
	padding-bottom: 16px;
	padding-left: 8px;
}
.tab-go-info img{
    width: 8px;
}
.txt-campus{
    font-family: Georgia, serif;
    font-style: italic;
    margin-bottom: 0px;
}
.txt-school{
    line-height: 18px;
    color: #212121;
    font-size: 16px;
}
	.txt-school a:hover{
		text-decoration: none;
		color:#1c3ea3;
}

.card{
    border: 0px none;
	background: #fafafa;
}
.card-body-margen{
    border: 1px solid rgba(33, 33, 33, 0.25);
	margin-bottom: 32px;
    padding: 16px;
    min-height: 385px;
}
.card-body a{text-decoration: none;}
.card-body img{margin: 0px;padding: 0px;}

.paginador{
    margin-left: auto; 
    margin-right: auto;
	margin: 0 auto;
	padding: 0 auto;
}
.paginador a{
    color: #212121;
}



.fondo-negro{
    background-color: #fafafa;
    color: #212121;
	padding: 32px 64px 0px 64px;
    margin-bottom: 32px;	
    border-bottom: 5px solid #1c3ea3;
	margin-top: 64px;
}
.img-prof{
    width: 100%
}
.col-int-der{
    padding-right: 0px;
    padding-left: 0px;
    background-color: #21212125;
}
.col-int-der .seccion{
    padding: 0px;
}
.col-int-der .seccion, .col-int-der .social-links{
    margin:16px;
}
.col-int-der .social-links a, .link-prof{ color: #212121;}

.btn-verde {
    color: #fafafa;
    background-color: #212121;
    border-color: #212121;
}
.btn-news{
    /*border-bottom: 3px solid #246da1;*/
    
}
.btn-find{
    /*border-right: 3px solid #246da1;*/
    border-radius: 0px 0.25rem 0.25rem 0px;
    width: 100%;
}
.form-control-lg{
    border: 1px solid #21212175;
	height: 48px;
}
#validationDefault01{
    background-color: #fafafa;
    height: 30px;
}
.cuadro-gris{
    border-top: 3px solid #1c3ea3;
}
.tabla-information{
    width: 80%;
    border-collapse: collapse;
    border-style: none;
    margin-left: auto;
    margin-right: auto;
}


.card-header {
    padding: 0;
    margin-bottom: 5px;
    background-color: #fafafa;
}
.acordeonTrue{ 
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 100 100.4' style='enable-background:new 0 0 100 100.4; fill:%2345474d;' xml:space='preserve'%3E%3Cpath d='M81.8,18.2C73.3,9.7,62,5,50,5S26.7,9.7,18.2,18.2C9.7,26.7,5,38,5,50c0,12,4.7,23.3,13.2,31.8C26.7,90.3,38,95,50,95 c12,0,23.3-4.7,31.8-13.2C90.3,73.3,95,62,95,50S90.3,26.7,81.8,18.2z M74.7,74.8C68.1,81.4,59.3,85,50,85 c-9.3,0-18.1-3.6-24.7-10.3C18.6,68.1,15,59.3,15,50s3.6-18.1,10.3-24.7C31.9,18.6,40.7,15,50,15s18.1,3.6,24.7,10.3 C81.4,31.9,85,40.7,85,50S81.4,68.1,74.7,74.8z'/%3E%3Cpolyline points='30.9,55 38,62 50,50 62,62 69.1,55 50,35.9 '/%3E%3C/svg%3E");
}
.acordeonFalse{ 
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 100 100.4' style='enable-background:new 0 0 100 100.4; fill:%2345474d;' xml:space='preserve'%3E%3Cpath d='M81.8,18.2C73.3,9.7,62,5,50,5S26.7,9.7,18.2,18.2C9.7,26.7,5,38,5,50c0,12,4.7,23.3,13.2,31.8C26.7,90.3,38,95,50,95 c12,0,23.3-4.7,31.8-13.2C90.3,73.3,95,62,95,50S90.3,26.7,81.8,18.2z M74.7,74.8C68.1,81.4,59.3,85,50,85 c-9.3,0-18.1-3.6-24.7-10.3C18.6,68.1,15,59.3,15,50s3.6-18.1,10.3-24.7C31.9,18.6,40.7,15,50,15s18.1,3.6,24.7,10.3 C81.4,31.9,85,40.7,85,50S81.4,68.1,74.7,74.8z'/%3E%3Cpolyline points='69.1,42.9 62,35.8 50,47.9 38,35.9 30.9,42.9 50,62 '/%3E%3C/svg%3E");
}
.acordeonTrue, .acordeonFalse{
    background-repeat: no-repeat;
    background-position: left;
    background-size: 15px;
    padding-left: 30px;
  background-position: 5% 50%;
}
.seccion h2{
    /*text-align: center; */  
	/*margin-bottom: 32px;*/
	
}
.seccion h2 span{
    padding: 5px 20px;
    color: #fafafa
}
.sp-c1{ 
    background-color: #1e429b;
}
.sp-c2{ 
    background-color: #e89242;
}
.sp-c3{ 
    background-color: #7f2066;
}

.form-control, .btn {
    font-size: 12px;
	text-transform: uppercase;
}
.btn:hover{
    color: #01d1ff;
}
.form-row > [class*="col-"]{ 
    padding-bottom: 10px;
    background-color: #fafafa;
}


.seccion-primer-nivel {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: auto;
	/*margin-top: 64px;*/
}
	.seccion-primer-nivel h2{
		color: #fafafa;
	}
.seccion-primer-nivel__imagen {
    /*z-index: -1;*/
    height: auto;
    width: 100%;
    position: relative;
	
}

.seccion-primer-nivel__imagen::before {
    top: 0;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    z-index: 1;
}
.seccion-primer-nivel__imagen::after, .seccion-primer-nivel__imagen::before {
    content: '';
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(33,33,33,0)),color-stop(70%,rgba(33,33,33,.2)),to(rgba(33,33,33,.75)));
    background: linear-gradient(180deg,rgba(33,33,33,0) 0,rgba(33,33,33,.2) 70%,rgba(33,33,33,.75) 100%);
    position: absolute;
    width: 100%;
    height: 50%;
}
.seccion-primer-nivel__imagen::after {
    bottom: 0;
}
.seccion .img, .seccion-primer-nivel__imagen img {
    min-width: 100%; 
    max-width: 100%;
    width: 100%;
}


.seccion-primer-nivel__seccion {
   /*background:#fafafa;*/
    position: relative;
}
@media (max-width:767px){
	.seccion-primer-nivel{margin-top: 0px;}
	/*.seccion-primer-nivel h2{
		color: #212121;
    	font-size: 26px;
   		margin-left: 16px;
    	margin-top: 16px;
	}*/
	  .c-footer-rights--links {
    text-align: left;
  }
	.c-footer__column{padding-bottom: 0px;}
	.c-footer__container--bottom{padding: 16px 0px;}
	.carousel-caption{margin-left:16px;}
    .fondo-negro{ margin: 16px;padding: 0px;}

}



@media (min-width: 768px){
.seccion-primer-nivel__seccion {
    width: 65%;
    position: absolute;
    bottom: 0;
    left: 0;
}
}


@media (min-width:320px) and (max-width:767px){
	.seccion-primer-nivel h2{
		color:#212121;
		padding-bottom: 16px; 
    	margin-top: 16px;
	}
	.carousel-item{
	height: 240px;
	}
	.carousel-item > img{height: 310px;}
	.carousel-control-prev, .carousel-control-next{margin:16px}
	.carousel-caption{left:32px;}
	.nav-scroller{margin: 8px 0px;margin-bottom: 8px!important;}
	.bg-light{background: #fafafa;}
	.justify-content-between {
    -ms-flex-pack: justify !important;
		justify-content: normal !important;
		padding: 0px;
	}
	.logo-tec-negro img, .logo-tec-negro2 img{height: 32px; padding-left:16px;}
	.navbar-expand-sm .navbar-collapse {margin-left: 0px;}
	.info-profesor{margin-top: 16px;margin-left: 0px;}
	.card-text img{margin-right: 8px;}
	.fondo-negro{width:90%;}
	li.nonSelectedGroupTab.clickable{margin: 8px;}
	


}
@media (max-width:768px){
	.seccion-primer-nivel h2{
		
		padding-bottom: 16px; 
    	margin-top: 16px;
	}
	.profesor{padding: 8px}
}

@media (min-width:320px) and (max-width:1023px){
		.seccion-primer-nivel h2{
    	font-size: 26px;
   		margin-left: 16px;
    	padding-bottom: 16px; 
    	margin-top: 32px;
	}
	h2, .h2{font-size:26px;}
	h3, .h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 16px;
}
	.c-footer{padding: 0px 16px;}
	.profesor{padding: 8px}
}


@media (min-width: 1024px){
.seccion-primer-nivel__seccion {
    padding: 32px 64px ;
}
	
}

@media (min-width: 768px){
.seccion-primer-nivel__seccion::after {
    content: '';
}
}

@media (min-width:1445px){
		.carousel-item{
	height: 512px;
	}
	.carousel-item > img{height: 590px;}
}
@media (min-width:2560px){
		.carousel-item{
	height: 1024px;
			
	}
	#myCarousel{margin-top: 64px;}
	.carousel-item > img{height: 1280px;
	}
	
}
/*
.seccion-primer-nivel__seccion::after {
    position: absolute;
    height: 100%;
    width: 94px;
    -webkit-transform: skew(15deg,0);
    transform: skew(15deg,0);
    -webkit-transform: skew;
    transform: skew;
    background:#fafafa;
    left: calc(100% - 71px);
    bottom: 0;
    z-index: -1;
}*/

/* slider home */
/*.slider {
	width: 100%;
	margin: auto;
	overflow: hidden;
	height: auto;
        position: relative;
}*/

/*.slider ul {
	display: flex;
	/* padding: 0; */
	/*width: 400%;
	
	animation: cambio 20s infinite alternate linear;
}*/

/*.slider li {
	width: 100%;
	list-style: none;
}*/

/*.slider img {
	width: 100%;
}*/

/* /slider home */



@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}

ul.menu-research {
  background-color: #212121;
  text-align: center;
  font-size: 1.3rem;
}

li.menu-research {
  display: inline;
}

li.menu-research a {
  display: -webkit-inline-box;
  color: #fafafa;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li.menu-research a:hover {
  text-decoration: underline;
}




/*/vivo-qa/css/individual/individual-property-groups.css?version=d2ad*/

section.property-group h2{
	font-size: 16px!important;
    color: #212121!important;
    font-weight: bold!important;
    /*background: #21212175;*/
	margin-bottom: 24px!important;
	color: #1c3ea3!important;
	padding: 16px!important;
	
}


.property-group{
	width: 100%;
}
section.property-group{
	padding-top: 16px;
    
}

ul.propertyTabsList li{
	font-size: 16px;
    color: #212121;
	font-weight: bold;
}
ul.propertyTabsList li:hover{text-decoration: none!important;}

li.selectedGroupTab li {
    float: left;
    /* border: 1px solid #DFE6E5; */
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    background:#212121;
    padding: 16px;
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    text-decoration: none;
	
}
	li.selectedGroupTab li{
		color:#fafafa;
		
}
	li.selectedGroupTab:active{color:#fafafa;}

li.selectedGroupTab {
    float: left;
    /* border: 1px solid #DFE6E5; */
    border-bottom: 1px solid #212121;
	color: #fafafa!important;
    background-color: #212121;
    padding: 16px;
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    text-decoration: none!important;
	
}


li.nonSelectedGroupTab{
	
    background: #fafafa;
	color:#212121;
    padding: 16px;
    cursor: pointer;
	border: none;
	border-bottom: none;
	text-decoration:none;
	border-top-right-radius:0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;

}

ul.propertyTabsList{
	list-style-image:none;
	    list-style: none;
	padding: 0;
}
ul.propertyTabsList li:first-child{
	width:0;
}

li.groupTabSpacer{
	    background-color: #fafafa;
}



/*----*/


/*/vivo-qa/css/individual/individual.css?version=d2ad*/

article.property {
    width: 100%;
}



article.property ul.property-list {
    background: #fafafa;
    padding-bottom: 0px;
	padding-left: 0px;
}

article.property ul.property-list li {
    line-height: 16px;
    padding: 16px 0px 0px 0px;
    background-color: #fafafa;
	list-style: none;
}
article.property ul.subclass-property-list{
	padding-left: 0px;
}

#photo-wrapper {
	padding-top: 85px;
}

#individual-info h1.fn {
	background: #fafafa;
	font-size: 32px;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}

header {
	border-bottom: 5px solid #1c3ea3;
	background-color: #fafafa;
}

.searchResultsHeader {
        border-bottom: 5px solid #1c3ea3;
        width: 99%;
}



#individual-info h2.mainPropGroup {
	padding-top: 85px;
}

nav.bg-light {
	background-color: #fafafa !important;
}

#share-contact {
	margin-right: 30px;
	margin-left: 30px;
}

.searchTOC ul {
    width: 180px;
    border: 1px solid #21212175;
    background: #fafafa;
    padding: 0;
    margin-top: 4px;
    text-align: left;
}

.searchTOC ul li {
    border-bottom: 1px solid #21212175;
    font-size: 16px;
    margin-left: none;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 150px;
}

.searchTOC h4 {
    color: #212121;
}

.searchTOC {
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 15%;
    text-align: center;
    /*border: 1px solid #212121; */
    padding-top: 0px;
    color: #212121;
    background: #fafafa;
}
.searchTOC ul span {
    float: right;
    padding-right: 8px;
    color: #212121;
    font-size: 12px;
}

.searchResultsHeader{
	width: 100%; 
    float: none; 
}
ul.searchhits {padding-left: 16px; }

      @media (max-width: 767px) {
        .searchTOC {
              float: none;
			width: 100%;
        }
		  .searchTOC ul  {
    	width: 100%;
      }
		  .searchTOC ul li{width: 85%;}
		  
}
@media (min-width: 768px) and (max-width:1023px) {
        .searchTOC {
              float: none;
			width: 100%;
        }
		  .searchTOC ul  {
    	width: 100%;
      }
		  .searchTOC ul li{width: 95%;}
		  
}
@media (min-width:1024px)and (max-width:1279px){
	.searchTOC{width:20%}
}

@media (min-width:1920px)and (max-width:2560px){
	.searchTOC{width:10%}
}





/*  /VIVO%20-%20Search%20results_files/search.css   */
span#searchHelp {
    float: right;
    margin-top: 8px;
    font-size: 16px;
    padding-right: 40px;
}


.advancedSearchForm .form-button, .searchhits li {
    margin-top: 0px;
}
.searchhits li{  list-style: none;}

.display-title{
	font-size: 12px;
	color:#212121;
}

.searchpages a, .searchpages span {
    margin: 4px 0px;
	
}
.searchpages a:hover {
    
    color: #fafafa;
    background: #212121;
	text-decoration: none
}






/*   /VIVO%20-%20Search%20results_files/estilos.css     */
@media only screen and (min-width: 64em){
.c-footer__column {
    width: 30%;
    
}
}	

h2, .h2 {
    
    font-weight: bold;
	margin-bottom: 32px;
}

@media (max-width: 1023px) and (min-width: 320px){
	h4, .h4{font-size:18px;}
	h2, .h2 {margin-bottom: 16px;}
	
}
@media (max-width: 1024px) and (min-width: 768px){
.fondo-negro{padding: 32px 16px 0px 16px}
}


/*   /VIVO%20-%20Search%20results_files/bootstrap.css    */
.page-link{
	display: inline-block;
	padding: 16px 16px;
	margin-left: 0px;
    line-height: 12px;
	color: #212121;
	background-color: #fafafa;
    border: 1px solid #21212125;
}

h4 {
     color: black;
}

h5 {
     color: #212121;
     padding-bottom: 0px;
     padding-left: 10px;
}

div#contactEmailDiv {
   padding-top: 10px;
   width: 100%;
   padding-left: 10px;
}

li.individual h1.thumb {
   padding-top: 120px;
   border-bottom: none;
}

li.individual h1.thumb a {
   color: #212121;
   font-size: 16px;
   font-weight: bold;
   line-height: 1.2;
   display: block;
   border-bottom: solid 1px #1c3ea3;
   padding: 16px 0px;
   font-family: 'Raleway', sans-serif;
}

li.individual h1 a {
   color: #212121;
   font-size: 16px;
   font-weight: bold;
   line-height: 1.2;
   display: block;
   border-bottom: solid 1px #1c3ea3;
   padding: 16px 0px;
   padding-top: 135px;
   font-family: 'Raleway', sans-serif;
}


#menupage-intro h2 {
   padding-top: 50px;
   color: #212121;
   font-weight: bold;
   font-size: 32px;
}

.delete-mainImage{
   position: relative;
   top: 0px;
   left: 6px;
}

.edit-mainImage{
   position: relative;
   top: 0px;
   left: 6px;
}


